@charset "utf-8";
/* CSS Document */

body{
	margin: 0;
}

.sticky-container{
	margin: 0;
	background-color: #fdfcf7;
	color: #312f32;
	font-family: "Noto Sans JP", sans-serif;
}

.sticky-container img{
	display: block;
	line-height: 0;
}

.pc-box{
	display: none;
}

.wrapper{
	width: 100%;
	margin: 0 auto;
	background-color: #fff;
}

.mv{
	margin: 0 auto 10%;
}

.mv h1{
	text-align: center;
	font-weight: 600;
	font-size: 20px;
	margin: 10% auto 5%;
}

.mv p{
	text-align: center;
	font-size: 0.8rem;
	line-height: 2;
	margin: 5% auto;
}

.main-contents{
	margin: 15% auto;
	border-bottom: solid 1px #ccc;
}

.contents-inner{
	margin: 0 auto 25%;
}

.contents-inner h2{
	text-align: center;
	font-size: 1.2rem;
	line-height: 1.5;
	/*font-family: "Noto Serif", serif;*/
	font-weight: 500;
}

.inner-item{
	margin: 5% auto;
	background-image: url("../images/bg.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	box-sizing: border-box;
	padding: 5%;
}

.item__main{
	margin: 0 auto;
}

.item__name p{
	margin: 5% 0;
	font-size: 1.2rem;
	line-height: 1.5;
}

.item__name p:before{
	content: 'サラサラリラクシー\A';
	white-space: pre-wrap;
	font-size: 0.8rem;
	display: block;
}

.item__lead p{
	margin: 3% auto 5%;
	font-size: 0.8rem;
	line-height: 1.4;
}

.item__thm p{
	margin: 3% auto;
	font-size: 0.9rem;
	line-height: 1.6;
}

.buy{
	display: block;
	width: 60%;
	margin: 10% auto;
	text-align: center;
	background-color: #333333;
	color: #fff;
	text-decoration: none;
	line-height: 2.6;
	position: relative;
}

.buy:after{
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 15px;
	width: 6px;
	height: 6px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	content: "";
	transform: translateY(-50%) rotate(45deg);
}

.style{
	margin: 10% auto;
}

.style img{
	width: 80%;
}

.style img:last-child{
	margin-left: 20%;
	margin-top: 10%;
}
.credit{
	width: 80%;
	margin: 10% auto 15%;
}

.credit-inner{
	margin: 0 auto;
	position: relative;
    /*border-bottom: solid 1px #808080;*/
    margin-bottom: 2%;
    letter-spacing: .3px;
	font-family: "Noto Serif", serif;
	font-weight: 400;
	font-optical-sizing: auto;
}

.credit-inner a{
	display: block;
	text-decoration: none;
	color: #000;
	font-size: 15px;
	line-height: 2;
}

.credit-inner a::after {
	content: "BUY";
    position: absolute;
    top: 50%;
    right: 2%;
    transform: translate(0, -50%);
    font-size: 13px;
	border: solid 1px #000;
	padding: 0 5%;
	line-height: 1.5;
	border-radius: 30px;
}

.credit-inner .cms::after {
	content: "COMING SOON";
    position: absolute;
    top: 50%;
    right: 2%;
    transform: translate(0, -50%);
    font-size: 10px;
	color: #656565;
}

.credit-inner span{
	font-size: 13px;
    line-height: 1.8;
    margin-bottom: 1%;
}

.credit-inner .line{
	background-color: #c3dde3;
}

.contents-inner h3{
	text-align: center;
	font-size: 1.0rem;
	line-height: 1.5;
	font-weight: 500;
	margin: 8% auto 3%;
}

.contents-inner h4{
	text-align: center;
	font-size: 1.3rem;
	line-height: 1.5;
	font-weight: 500;
	margin: 8% auto 3%;
}

.inner-month{
	margin: 0 auto 10%;
}

.month__main{
	width: 90%;
	margin: 2% auto;
}

.month__title p{
	text-align: center;
	font-size: 1.5rem;
	line-height: 1.5;
	font-family: "Noto Serif", serif;
	margin: 5% auto;
}

.month__lead p{
	text-align: center;
	font-size: 0.8rem;
	line-height: 1.8;
	margin: 3% auto;
}


.series{
	margin: 10% auto;
}

.series h1{
	text-align: center;
	font-size: 1.2rem;
	line-height: 1.5;
	/*font-family: "Noto Serif", serif;*/
	font-weight: 500;
	margin: 5% auto 10%;
}

.series p{
	text-align: center;
	font-size: 14px;
	line-height: 2;
	margin: 3% auto;
}

.series ul{
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	column-gap: 10px;
	grid-row-gap: 10px;
	justify-content: center;
}

.series ul li{
	width: calc((100% - 10%) / 2);
	position: relative;
}

.series ul li span{
	display: block;
	position: absolute;
	bottom: 3%;
	right: 5%;
	color: #312f32;
	line-height: 1;
	font-size: 1.1rem;
	letter-spacing: 1px;
	font-weight: 600;
	font-family: "Times New Roman", Times, "serif";
}

.color-variation-container{
	/*display: flex;*/
	align-items: center;
	column-gap: 15px;
	margin-top: 5%;
}

.label{
	color: #312f32;
	font-weight: 600;
	font-size: 18px;
	display: block;
	text-align: center;
	margin: 5% auto;
	font-family: "Noto Serif", serif;
	font-weight: 400;
}

.color-chips{
	display: flex;
	justify-content: center;
	column-gap: 8px;
	margin: 2% auto;
}

.chip{
	width: 45px;
	height: 25px;
	display: inline-block;
}

.white{
	background-color: #fef9e7;;
}

.black{
	background-color: #000000;;
}

.brown-light{
	background-color: #9d6b38;;
}

.brown-dark{
	background-color: #4b2600;;
}

.aqua{
	background-color: #e0ffff;;
}

.pattern{
	background-image: url('https://www.dot-st.com/static/docs/elura/pages/260327_sarasara/images/pattern.jpg');
	background-size: cover;
	background-color: #ccc;
}

.all{
	display: block;
	width: 90%;
	margin: 15% auto 15%;
	text-align: center;
	font-size: 1.1rem;
	border: solid 1px #000;
	border-radius: 100px;
	color: #000;
	text-decoration: none;
	position: relative;
	line-height: 2.5;
	font-family: "Noto Serif", serif;
	font-weight: 400;
}

.all:after{
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 15px;
	width: 5px;
	height: 5px;
	border-top: 2px solid #000;
	border-right: 2px solid #000;
	content: "";
	transform: translateY(-50%) rotate(45deg);
}


@media(min-width:750px){
	.sticky-container{
		display: flex;
		justify-content: center;
		column-gap: 160px;
	}
	
	.pc-box{
		position: sticky;
        left: 0;
        top: 0;
        display: flex;
        width: 24%;
        height: 100vh;
        justify-content: center;
        align-items: center;
	}
	
	.pc-box__left img{
		width: 50vh;
	}
		
	.wrapper{
		width: 36%;
		margin: 0;
	}
	
	.br_s{
		display: none;
	}
	
.credit{
	width: 60%;
	margin: 10% auto 15%;
}
	
.mv p{
	font-size: 0.9rem;
	line-height: 2;
}
	
.item__name p, .month__title{
	font-size: 1.4rem;
}

.item__name p:before{
	font-size: 1.0rem;
}

.item__lead p, .month__lead p{
	font-size: 0.9rem;
	line-height: 1.6;
	margin: 2% auto;
}

.item__thm p{
	line-height: 1.7;
	letter-spacing: 1px;
	margin: 2% auto;
}
	
.credit-inner a{
	font-size: 1.0rem;
}
	
	.inner-month{
		margin-bottom: 5%;
	}
}
